-- SQL-Sript zum Erweitern der Tabellen für die Schadenserfassung
-- Tabelle iq_netze und iq_fehlerorte müssen erweitert werden
-- Die Tabelle iq_schaeden wird automatisch erzeugt 


ALTER TABLE IQ_NETZE ADD xk CHAR(1);
ALTER TABLE IQ_NETZE ADD xe_erw INT;

ALTER TABLE IQ_FEHLERORTE ADD schadennr VARCHAR(255);

COMMIT;
